<?php
/**
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program;
if not, write to the
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2012
sirfragalot@users.sourceforge.net
*/
/**
* SCRIPTTIME
*
* Script time functions
* 
* @version	1
*
*	@package wikindx4\core\startup
*	@author Mark Grimshaw <sirfragalot@users.sourceforge.net>
*
*/
class SCRIPTTIME
{
/** int */
private $startTime;

/**
* SCRIPTTIME
*/
	public function __construct()
	{
		$this->startTime = $this->getMicrotime();
	}
/**
* get elapsed time
*
* @return int
*/
	public function elapsedTime()
	{
		return round(($this->getMicrotime() - $this->startTime), 5);
	}
/**
* get_microtime function adapted from Everett Michaud on Zend.com
*
* return int
*/	private function getMicrotime()
	{
		$tmp = explode(" ", microtime());
		return $tmp[0] + $tmp[1];
	}
}
?>
