<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<!-- begin header template -->
	{* Display the WIKINDX title in the browser title bar *}
	<title>{$title}</title>
	
	{* WIKINDX expects the charset to be UTF-8 -- leave this *}
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	
	{* Google scholar meta tags can be added here *}
	{assign var=gsMetaTags value=$gsMetaTags|default:false}
	{$gsMetaTags}
	
	{* Change this path and file name *}
	<link rel="stylesheet" href="{$tplPath}/template.css" type="text/css">
	
	{* Signal the presence of an RSS feed in the Firefox location bar.
	   The display of this is controlled in config.php. *}
	{assign var=displayRss value=$displayRss|default:false}
	{assign var=rssTitle value=$rssTitle|default:false}
	
	{if $displayRss}
	<link rel="alternate" type="application/rss+xml" title="{$rssTitle}" href="rss.php">
	{/if}
	
	<!-- Required Javascript -->
	{* Placeholder for any javascript scripts or includes added in the PHP scripts.  DO NOT REMOVE. *}
	{$scripts}
	{* Leave these assign lines *}
	{assign var=loadAjaxScript value=$loadAjaxScript|default:false}
	{if $loadAjaxScript}
	<script type="text/javascript" src="core/ajax/ajax.js"></script>
	{/if}
	
	{* Change this path *}
	<script type="text/javascript" src="{$tplPath}/template.js"></script>
</head>
<body>
<noscript><!-- Check we have javascript enabled in the browser. -->
<div id="nojs" class="error">Javascript is disabled or not supported in your browser. JavaScript must be enabled in order for you to use WIKINDX fully. Enable JavaScript through your browser options then <a href="/">try again</a>, otherwise, try using a different browser.</div>
</noscript>
<!-- end header template -->

{assign var=displayPopUp value=$displayPopUp|default:false}
{if $displayPopUp == false} {* Some wikindx pages are popups needing no titlebar. *}
<!-- TABLE for WIKINDX title and WIKINDX sourceforge link -->
<table>
<tbody>
<tr>
	<td><h1>{$headTitle}</h1></td>
	<td class="logo"><a href="http://wikindx.sourceforge.net/" target="_blank"><img src="{$tplPath}/images/wikindx4logo-anim.gif" alt="WIKINDX SourceForge" title="WIKINDX SourceForge"></a></td>
</tr>
</tbody>
</table>
{/if}
