<?php
/**
WIKINDX: Bibliographic Management system.
Copyright (C)

This program is free software; you can redistribute it and/or modify it under the terms
of the GNU General Public License as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program;
if not, write to the
Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The WIKINDX Team 2013
sirfragalot@users.sourceforge.net
*/
/**
* CONSTANTS
*
* VARIOUS WIKINDX constants
* 
* @version	1
*
*	@package wikindx4\core\startup
*	@author Mark Grimshaw <sirfragalot@users.sourceforge.net>
*
*/

/**
* CONSTANTS
*/
/**
* WIKINDX version information
*
* @name WIKINDX_VERSION
*/
define('WIKINDX_VERSION', '4.2.1');
/**
* OSBIB version information
*
* @name OSBIB_VERSION
*/
define('OSBIB_VERSION', 3.2);
/**
* WIKINDX copyright
*
* @name WIKINDX_COPYRIGHT_YEAR
*/
define('WIKINDX_COPYRIGHT_YEAR', 2013);
/**
* WIKINDX SF url
*
* @name WIKINDX_URL
*/
define('WIKINDX_URL', 'http://wikindx.sourceforge.net');
/**
* DB version number below which a database upgrade is triggered.
*
* @name WIKINDX_DB_VERSION
*/
define('WIKINDX_DB_VERSION', 4.2);
/**
* Plugin compatibility -- an integer which must be changed each time plugins require an upgrade to match the WIKINDX code.
* The check occurs in LOADEXTERNALMODULES.php
*
* @name WIKINDX_PLUGIN_VERSION
*/
define('WIKINDX_PLUGIN_VERSION', 1);
?>