{if $resourceSingle.navigation or $resourceList[0].navigation or $resourceListInfo.info or $resourceListSearchForm or $resourceListInfo.reorder}
<table class="headingBlock">
<tr>	
	{* START OPTIONAL RESOURCE NAVIGATION LINKS *}
	{if $resourceSingle.navigation}
	<!-- resourceSingle.navigation -->
	<td class="hint right">{"&nbsp;&nbsp;"|implode:$resourceSingle.navigation}</td>
	{/if}
	{* END OPTIONAL RESOURCE NAVIGATION LINKS *}
	
	{* START OPTIONAL LIST NAVIGATION LINKS *}
	{* Typically used to move onto the next metadata when viewing random metadata.  There is only one resource hence use of [0]. *}
	{if $resourceList[0].navigation}
	<!-- resourceList[0].navigation -->
	<td class="hint right">{"&nbsp;&nbsp;"|implode:$resourceList[0].navigation}</td>
	{/if}
	{* END OPTIONAL LIST NAVIGATION LINKS *}

	{* START OPTIONAL RESOURCE LIST INFORMATION DISPLAY *}
	{if $resourceListInfo.info}
	<!-- resourceListInfo.info -->
	<td class="hint">
		{$resourceListInfo.info}<br>
		{if $resourceListInfo.params}{$resourceListInfo.params}{/if}
		{if $resourceListInfo.cms}{$resourceListInfo.cms}{/if}
	</td>
	{/if}

	{* $resourceListSearchForm is only available when displaying results from Quick Search -- it is 
	a table comprising the quick search form itself. *}
	{if $resourceListSearchForm}
	<!-- resourceListSearchForm -->
	<td class="hint right">{$resourceListSearchForm}</td>
	{/if}
	{* END OPTIONAL RESOURCE LIST INFORMATION DISPLAY *}
</tr>
</table>
{/if}
